xF1 Add-on - [WMTech] Custom User Field Error Enhancer | NulledTeam UnderGround | The Best Scripts Site In The World
[WMTech] Custom User Field Error Enhancer

xF1 Add-on [WMTech] Custom User Field Error Enhancer 1.0.0

No permission to download
  • Read Our Rules

    Dont forget read our rules Nulled Team UnderGround Rules

  • You may not say thanks or replied bad language in a thread - Your reply will be removed and warning! You must be like us "overview" in the resource. You will be access to download in FREE SECTION ONLY! DO NOT PREMIUM SECTION! Is only upgrade to up account.
  • Please support our site and click on the advertised
  • Complete Installation Service

    Review Our XenForo Complete Installation Service
  • Multiple Accounts

    Dont forget we not allowed Multiple Accounts, so all of your accounts as well as your IP will ban

Compatible XF Versions 1.x
1.2, 1.3, 1.4, 1.5
Description / Features:
This add-on solves a major annoyance with the default XenForo error messages of custom user fields. If you setup "Value Match Requirements" for a custom user field and those requirements are not matched, a default error message "Please enter a value that matches the required format." appears without any information for your users which fields value was wrong and how to correct it.

This add-on changes the default error message to include the title of the field with the wrongly entered value. Your users will know which field value was wrong and will be able to correct it.

This add-on is a very valuable extension for all XenForo boards using custom user fields with "value Match Requirements".

Code Quality Guarantee:
We guarantee that our add-ons are coded very carefully and thoughtfully by professional PHP, JS & MySQL programmers. The code is robust and written with performance and reliability in mind. It has been tested extensivly before being released and can be used even at large forum installations.
We also guarantee that our add-on does NOT use and does NOT include any callbacks. It does not ever transfer any of your data to a foreign server!

Current Compatibility & Requirements:
This add-on is compatible with XenForo 1.2.x (tested with XenForo 1.2.5), XenForo 1.3.x (tested with XenForo 1.3.1), XenForo 1.4.x (tested with 1.4.10) and XenForo 1.5.x (tested with XenForo 1.5.1). Sorry, not compatible with XenForo 1.1 or smaller.

Available Options in Xenforo ACP:
None. Simply deactivate it, if you don't want to use it temporarily.

Screenshots:
See attached screenshots and the screenshots at the product presentation page at our site for a visual impression with this add-on.
1548639862937.png
1548639874551.png
Author
AnimeHaxor
Downloads
4
Views
169
First release
Last update
Rating
0.00 star(s) 0 ratings

More resources from AnimeHaxor

Share this resource

AdBlock Detected

We get it, advertisements are annoying!

Sure, ad-blocking software does a great job at blocking ads, but it also blocks useful features of our website. For the best site experience please disable your AdBlocker.

I've Disabled AdBlock